@charset "UTF-8";
/* コンテンツ */

.ppoint {
    padding-top: 140px;
    color: #614c3f;
    font-weight: 500;
    margin-bottom: 1em;
}
.ppoint span {
    font-size: 4em;
    line-height: 1;
}
.ptitle {
    color: #614c3f;
    font-weight: 500;
    margin-bottom: 2em;
}
.ptitle span {
    font-size: 2em;
    line-height: 1.5;
}
.copy p {
    line-height: 1.7;
    font-size: 1.16em;
}

.pbox {
    border-top: 1px solid #614c3f;
    margin-top: 4em;
    padding-top: 4em;
}
.pbox img {
    width: 100%;
}
.pbox ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.pbox ul li {
    width: 47%;
}


@media screen and (min-width: 500px) {
.viva ul {
    flex-direction: row-reverse;
} 
}

@media screen and (max-width: 499px) {

.ppoint {
    padding-top: 50px;
}
.ppoint span {
    font-size: 3em;
}
.ptitle span {
    font-size: 1.6em;
    line-height: 1.7;
}
.copy p {
    font-size: 1em;
    padding-bottom: 2em;
}

.pbox {
    margin-top: 2em;
    padding-top: 2em;
}
.pbox img {
    width: 100%;
}
.pbox ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.pbox ul li {
    width: 100%;
}
.pbox ul li:nth-child(2) {
    width: 80%;
    margin-top: 2em;
    
}

}